prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Lottie
Description: Qt Lottie module
Version: 6.10.1
Libs: -L${libdir} -lQt6Lottie
Cflags: -I${includedir}/QtLottie -I${includedir} -DQT_LOTTIE_LIB
